Jupiter - Zadanie #1640
Zadanie # 1632 (Zamknigty): Integracja z cermine
Parsowanie bibliografii
2017-04-18 11:19 - Michat Komar

Status: Zamkniety Start date: 2017-07-31
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: integracja Estimated time: 0.00 hour
Target version: 0.3

Developer: Michat Komar Tester:

Description

Cermine posiada mechanizm do parsowania bibliografii, ktéry moze by¢ przydatny, jezeli mamy bibliografie w znanym formacie.

Kontroler i serwis wykonane w ramach #1633.

Subtasks:

Zadanie # 1641: Utworzenie Ul do generowani bibliografii Zamkniety
Btad # 1793: Niepoprawne sklejanie reference textu Zamkniety
Btad # 1794: Odpowiedz serwera po nieudanym parsowaniu sktada sie z pustego rekordu bib... Zamkniety

Related issues:

Follows Jupiter - Zadanie # 1725: Serwis do parsowania bibliografii Rozwigzany 2017-06-22

History

#1 - 2017-05-16 09:05 - Michat Komar
- Subject changed from Generowanie stéw kluczowych na podstawie abstraktu to Parsowanie bibliografii
- Description updated

#2 - 2017-06-05 13:27 - Michat Komar

- Follows Zadanie #1725: Serwis do parsowania bibliografii added

#3 - 2017-10-02 09:30 - Michat Komar
- Status changed from Nowy to Zamkniety
